<?php
/**
 * 基础工具接口: api/common/???
 * User: easyboom
 * Date: 2019/1/3
 * Time: 下午2:17
 */

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

// 人脸对比
Route::post('/face/match', 'Core\Oauth@match');

// 在线活体检测
Route::post('/face/verify', 'Core\Oauth@faceverify');

// 人脸识别
Route::post('/face/detect', 'Common\FaceController@detect');